<div class='browse-icon-list {{if (eq @size "lg") "size-lg"}}' ...attributes>
  {{#each this.icons as |icon|}}
    {{#if @showLinks}}
      <LinkTo @route='browse.sites.index' @query={{hash icon=icon.id}}>
        <Icon @src={{icon}} />
      </LinkTo>
    {{else}}
      <Icon @src={{icon}} />
    {{/if}}
  {{/each}}
</div>